@charset "shift_jis";

.takasimayaWrap .anchorLinkBlock {
  /*margin-top: 20px;*/
}
.takasimayaWrap .anchorLinkBlock .bgColorBlockA01 {
  /*background: #b70100;*/
  /*padding: 5px 2px 3px 5px;*/
}
.takasimayaWrap .anchorLinkBlock ul li {
  float: left;
  margin: 0 3px 2px 0;
}
.takasimayaWrap .anchorLinkBlock ul li img {
  display: block;
}

/*****************
190605up
*****************/
.takasimayaWrap .anchorLinkBlock .bgColorBlockA02 {
  margin: 0 0 20px;
}

.takasimayaWrap .anchorLinkBlock .bgColorBlockA02 ul li {
  padding: 5px;
  float: left;
  /*background: #b70100;*/
}

.takasimayaWrap .anchorLinkBlock .bgColorBlockA02 ul li:nth-child(2n) {
  margin: 0;
  float: right;
}

/*****************
210831up
*****************/
.takasimayaWrap .anchorLinkBlock {
  width: 701px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.bgColorBlockA01 ul li:nth-child(odd) {
  margin: 0 30px 30px 0;
}

/*****************
220726up
*****************/
.takasimayaWrap .bgColorBlockA03 {
  margin: 0 auto 20px;
}

/* 260305 */
#main h1 img,
#main h2[id^="h2_0"] img {
  zoom: 1;
  display: block;
  max-width: 750px;
  width: 100%;
  height: auto;
  margin: auto;
}

.takasimayaWrap .bgColorBlockA03 {
  margin: 0 auto 20px;
}

.takasimayaWrap img {
  vertical-align: top;
  width: 100%;
  height: auto;
  zoom: 1 !important;
}

.takasimayaWrap .anchorLinkBlock ul li {
  float: left;
  margin: 0 3px 2px 0;
}

.bgColorBlockA01 ul li:nth-child(odd) {
  margin: 0 30px 30px 0;
}

.takasimayaWrap .anchorBlock ul li {
  float: left;
  width: 48.5%;
  margin: 0 0 3% 0;
}

.anchorBlock ul li:nth-child(odd) {
  margin: 0 3% 3% 0;
}

#main h2 {
  margin-top: 20px;
}
